<!DOCTYPE html>
<html>
<title>JereHassan Services</title>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"> 
<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css">
  <script async defer src="https://buttons.github.io/buttons.js"></script>-->
<link href="../buda_cssfile.css" rel="stylesheet" type=" text/css">

<link href="../buda_shop.css" rel="stylesheet" type=" text/css">

<script type ="text/javascript" src="../JQuery.js"></script>
<script type= "text/javascript"  src="https://code.jquery.com/jquery-3.4.1.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.bundle.min.js"></script>
  <script src="https://unpkg.com/vue@2.5.16/dist/vue.min.js"></script>
  <script src="../image-compressor.js"></script>
  <script src="../main.js"></script> 
<script type ="text/javascript" src="../dudajQuery.js"></script>

<!--<script type= "text/javascript"  src="../../uncjQuery.js"></script>-->

         <?php
        $imageP="";
        $pName="";
    if ((!isset($_GET['id']) || !isset($_GET['id2']) || !isset($_GET['id3'])) && (!isset($_POST['owniD']) || !isset($_POST['ownerid'])))
     {
          
          header("location:../home.php");
        
     }
      else
     { 
        if (isset($_GET['id3'])&&isset($_GET['id2'])){
           $ownerid=$_GET['id3'];
           $ownID=$_GET['id2'];
           $shopid=$_GET['id'];

        }
     if (isset($_POST['owniD'])&&isset($_POST['ownerid'])&&isset($_POST['shopid'])) {
           $ownerid=$_POST['ownerid'];
           $ownID=$_POST['owniD']; 
           $shopid=$_POST['shopid'];
        }
         if (isset($ownID))
         {
         require("../buda_myStock_class.php");
         $mcon = new  buda_myStock_class();
         require("../buda_myStockAgro_class.php");
         $myAgrocon = new  buda_myStockAgro_class();
         require("../buda_pharmacy_class.php");
         $pcon = new  buda_pharmacy_class();
         require("../buda_shoping_class.php");
         $scon = new  buda_shoping_class();
         require("../buda_connect.php");
         $con = new connect_class();
          require("../buda_house_class.php");
         $hcon = new house_class();

         require("../buda_enterprenuers_class.php");
         $econ = new buda_enterprenuer_class();

         require("../buda_hexandeal_class.php");
         $xcon = new buda_hexandeal_class();
         
         require("../buda_agro_class.php");
         $gcon = new buda_agro_class();
         
         //$ownID=$_POST['owniD'];
         $img = $con->getMyProfilePicture($ownerid);
         if($img->rowCount()>0)
         {
           $rr=$img->fetch();
           $imageP=$rr["directory"];
         }
         else{
          $imageP='accountProfileImages/default.jpg';
         }

         $pN=$con->getMyShopWorkersprofileName($ownerid);

         if($pN->rowCount()>0)
          {
           $rN=$pN->fetch();
           $pName=$rN["lname"];
           }
          

         $myA=$myAgrocon->getThisMyShop($ownID,$shopid);

         if($myA->rowCount()>0)
          {
           $ag=$myA->fetch();
           $shopname=$ag["shopname"];
           }

         }
           }
         ?>                                                              

 

<table class="headtab" border="0"><tr> <td   align="left" colspan="2" style="padding-left: 40px;"> 
       <img src="../hotel_images/BUDA1.PNG" style="width:5%; height:20px;"/>
     </td>
    
</tr>
<tr>
   <td align="center">
     <label  style="color:white; font-weight:bold; font-style: italic;">MULT-BUSINESS ONLINE MARKET</label>
   </td>
    <td width="8%" valign="bottom" align="center" rowspan="2">
   <img id="owp" src="<?php echo "../". $imageP;?>"  alt="Profile photo" />

   <br/><small><?php echo $pName;?></small>
 </td>
</tr>

<tr id="link">

<td id="leff" valign="bottom">

<ul> 



<li  id="nav_m">
     <form action="newshopitempostStaff.php" method="post">
     <input class="hi" type="hidden" name="ownerid"  value="<?php echo $ownerid;?>">
      <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">
      <input class="hi" type="hidden" name="shopid"  value="<?php echo $shopid;?>">
      <input  class="po" type="submit" value="New item" name="post">
   </form>
 

</li>

<li id="nav_m" >
    <form action="myShopStaffItemListView.php" method="post">
      <input class="hi" type="hidden" name="ownerid"  value="<?php echo $ownerid;?>">
      <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">
       <input class="hi" type="hidden" name="shopid"  value="<?php echo $shopid;?>">
       <input  class="po" type="submit" value="My stock" name="post">
    </form>

 
</li>

<li id="nav_m" >
<form action="itemSalePointStaff.php" method="post">
    <input class="hi" type="hidden" name="ownerid"  value="<?php echo $ownerid;?>">
   <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">
   <input class="hi" type="hidden" name="shopid"  value="<?php echo $shopid;?>">
   <input  class="po" type="submit" value="New Sale " name="post">

</form>

 </li>


 <li id="nav_m" >

  <form action="expensesReportStaff.php" method="post">
    <input class="hi" type="hidden" name="ownerid"  value="<?php echo $ownerid;?>">
   <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">
    <input class="hi" type="hidden" name="shopid"  value="<?php echo $shopid;?>">
    <input  class="po" type="submit" value="Expenses" name="post">
   </form>

 </li>
 </ul>

 </td>
</tr>

</table>
<table width="100%">
       <tr>
    
           <td align="right" valign="top" width="90%">
           <form action="buda_shoping_centerStaff.php" method="post">
            <input class="hi" type="hidden" name="ownerid"  value="<?php echo $ownerid;?>">
              <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">
                  <input class="hi" type="hidden" name="shopid"  value="<?php echo $shopid;?>">
              <input  class="spos" type="submit" value="<?php echo $shopname;?>" name="post">
           </form>
       </td>
          
          <td align="right" valign="top" width="90%">
           <form action="../home.php" method="post">
               <input class="hi" type="hidden" name="ownerid"  value="<?php echo $ownerid;?>">
               <input class="hi" type="hidden" name="shopid"  value="<?php echo $shopid;?>">
               <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">


              <input class="pos" type="submit" style="color:red;" value="Logout" name="post">

           </form>
          </td>
      </tr>
</table>


</head>